<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ranska (FR)</title></head><body id=""><div class="header">Tärkeitä tietoja</div><h1>Ranska (FR)</h1><div>
<div class="section"><p>Voit vähentää radiotaajuusaltistusta helpoin toimenpitein. Varmista, että mobiililaitteesi vastaanotto-olosuhteet ovat parhaat mahdolliset (näytön signaalinvoimakkuusilmaisimen mukaan). Tällä tavoin laitteen lähetysteho on mahdollisimman pieni. Yleensä mobiililaitteet käyttävät sitä vähemmän lähetystehoa, mitä lähempänä operaattorin tukiasemaa ne ovat.</p><p>Nykyisten tieteellisten tutkimusten mukaan mobiililaitteiden käyttö ei edellytä mitään erityisiä varotoimenpiteitä. Maailman terveysjärjestö WHO ja Yhdysvaltain elintarvike- ja lääkevirasto Food and Drug Administration suosittelevat kuitenkin, että ihmisten, jotka haluavat rajoittaa altistumista radiotaajuuksille, tulisi vähentää mobiililaitteiden käyttöä ja käyttää handsfree-lisälaitteita sen ollessa mahdollista, jotta mobiililaite olisi mahdollisimman kaukana käyttäjien päästä ja vartalosta. Ranskan voimassa olevien lakien mukaan meillä on velvollisuus ilmoittaa sinulle, että puhelimen pitämistä lähellä raskaina olevien naisten vatsaa tai lasten ja teinien alavastaa ei suositella.</p></div>
</div>
            

         </body></html>